div.fc_card-container img{
	position: static !important;
}


/* === CARD CONTAINER === */
div.card-container {
	position: relative;
	/*width: 20em;*/
	height: 22em;
	display: block;
	padding: 0;
	margin: 0;	
	-webkit-perspective: 1000px;
	   -moz-perspective: 1000px;
	     -o-perspective: 1000px;
	    -ms-perspective: 1000px;
	        perspective: 1000px;
}

/* === CARD === */

.card-container .card {
	/*border: 1px solid #A8A8A8;*/
	border-radius: 0px;

	width: 100%;
	height: 100%;
	position: absolute;

	display: inline-block;
	padding: 0;
	margin: 0;

	-webkit-transition: -webkit-transform .7s;
	 -moz-transition: -moz-transform .7s;
	   -o-transition: -o-transform .7s;
	  -ms-transition: -o-transform .7s;
	      transition: transform .7s;

	-webkit-transform-style: preserve-3d;
	   -moz-transform-style: preserve-3d;
	     -o-transform-style: preserve-3d;
	    -ms-transform-style: preserve-3d;
	        transform-style: preserve-3d;
}

/* === STYLE FOR THE FRONT & BACK SIDE === */

.card-container .card>div{	
	border-radius: 0px;
	
	height: 100%;
	width: 100%;
	position: absolute;
    background: #eee;
    text-align: center;
	
	margin: 0;

	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
	    -ms-box-sizing:border-box;
	        box-sizing:border-box;


	-webkit-backface-visibility: hidden;
	   -moz-backface-visibility: hidden;
	     -o-backface-visibility: hidden;
	    -ms-backface-visibility: hidden;
	        backface-visibility: hidden;

    /*-webkit-box-shadow: 0 7px 9px -8px rgba(0,0,0,.5);
	   -moz-box-shadow: 0 7px 9px -8px rgba(0,0,0,.5);
	     -o-box-shadow: 0 7px 9px -8px rgba(0,0,0,.5);
		-ms-box-shadow: 0 7px 9px -8px rgba(0,0,0,.5);
		    box-shadow: 0 7px 9px -8px rgba(0,0,0,.5);*/
}
.box-border {border:.5em solid #fff;}
.box-border-v {border:.5em solid rgba(204,238,248,1);}
.card-container .card .front h2{ z-index: 2;  position: absolute;  top: 40%;  text-align: center;  color: #fff;  width: 100%;}
.card-container .card .back {padding:1.5em;  text-transform: none!important;}
.card-container .card .back hr{height:3px; width: 5em; background-color:#ccc; text-align:center;border-top: transparent; margin-top: 15px; margin-bottom: 15px;}

/* === BEGGINING EFFECT === */

.card-container .card[data-direction="top"] .front, .card-container .card[data-direction="bottom"] .front{
    -webkit-transform: rotateX(0deg);
       -moz-transform: rotateX(0deg);
         -o-transform: rotateX(0deg);
        -ms-transform: rotateX(0deg);
            transform: rotateX(0deg);
}
.card-container .card[data-direction="right"] .front, .card-container .card[data-direction="left"] .front{
    -webkit-transform: rotateY(0deg);
     -moz-transform: rotateY(0deg);
       -o-transform: rotateY(0deg);
      -ms-transform: rotateY(0deg);
          transform: rotateY(0deg);
}


.card-container .card[data-direction="top"] .back, .card-container .card[data-direction="bottom"] .back{
	-webkit-transform: rotateX(180deg);
	   -moz-transform: rotateX(180deg);
	     -o-transform: rotateX(180deg);
	    -ms-transform: rotateX(180deg);
	        transform: rotateX(180deg);
}
.card-container .card[data-direction="right"] .back, .card-container .card[data-direction="left"] .back{
	-webkit-transform: rotateY(180deg);
	 -moz-transform: rotateY(180deg);
	   -o-transform: rotateY(180deg);
	  -ms-transform: rotateY(180deg);
	      transform: rotateY(180deg);
}

/* === EFFECT DIRECTIONS === */

.flipping-right {
	-webkit-transform: rotateY(180deg);
	 -moz-transform: rotateY(180deg);
	   -o-transform: rotateY(180deg);
	  -ms-transform: rotateY(180deg);
	      transform: rotateY(180deg);
}

.flipping-left {
	-webkit-transform: rotateY(-180deg);
	 -moz-transform: rotateY(-180deg);
	   -o-transform: rotateY(-180deg);
	  -ms-transform: rotateY(-180deg);
	      transform: rotateY(-180deg);
}

.flipping-top {
	-webkit-transform: rotateX(180deg);
	 -moz-transform: rotateX(180deg);
	   -o-transform: rotateX(180deg);
	  -ms-transform: rotateX(180deg);
	      transform: rotateX(180deg);
}

.flipping-bottom {
	-webkit-transform: rotateX(-180deg);
	 -moz-transform: rotateX(-180deg);
	   -o-transform: rotateX(-180deg);
	  -ms-transform: rotateX(-180deg);
	      transform: rotateX(-180deg);
}


/* SOME METRO COLOR THEMES */
	
	/* PURPLE */
	.purple div.card{
		color: white;
		border:0;
	}

	.purple div.card>div{
		background: #791869;
	}
	
	/* RED */
	.red div.card{
		color: white;
		border:0;
	}

	.red div.card>div{
		background:#C23B3D;
	}

	/* LIGHT-BLUE */
	.light-blue div.card{
		color: white;
		border:0;
	}

	.light-blue div.card>div{
		background:#00AFF0;
	}

	/* GREEN */
	.green div.card{
		color: white;
		border:0;
	}

	.green div.card>div{
		background:#88B500;
	}

	/* ORANGE */
	.orange div.card{
		color: white;
		border:0;
	}

	.orange div.card>div{
		background:#CF3F20;
	}

	/* BLUE */
	.blue div.card{
		color: white;
		border:0;
	}

	.blue div.card>div{
		background:#0C5CEA;
	}

	
	/* YELLOW */
	.yellow div.card{
		color: white;
		border:0;
	}

	.yellow div.card>div{
		background: #F27A00; 
	}


	.noCSS3Container{
		-webkit-perspective: none !important;
		   -moz-perspective: none !important;
			 -o-perspective: none !important;
		    -ms-perspective: none !important;
				perspective: none !important; 
	}

	.noCSS3Card{
		-webkit-transition: none !important;
		   -moz-transition: none !important;
		     -o-transition: none !important;
		    -ms-transition: none !important;
			    transition: none !important;

		-webkit-transform-style: none !important;
		   -moz-transform-style: none !important;
		     -o-transform-style: none !important;
		    -ms-transform-style: none !important;
		        transform-style: none !important;
	}

	.noCSS3Sides{
		-webkit-backface-visibility: visible !important;
		   -moz-backface-visibility: visible !important;
		     -o-backface-visibility: visible !important;
		    -ms-backface-visibility: visible !important;
		        backface-visibility: visible !important;

		-webkit-transform: none !important;
		   -moz-transform: none !important;
		     -o-transform: none !important;
		    -ms-transform: none !important;
		        transform: none !important;
	}

/* other styls */
.bg-blue-banner {background-color:rgba(115,172,209,1);}
.bg-blue-pale {background-color:rgba(204,238,248,1)}
.bg-blue-light {background-color:rgba(26,127,183,1)}
.bg-bsblue {background-color:rgba(0,103,168,1)} /*1 11*/
.bg-yellow {background-color:rgba(204,134,0,1)} /*12 */
.bg-green-light-v {background-color:rgba(91,129,0,1)} /*2 5 */
.bg-tortoise {background-color:rgba(18,133,141,1)} /* 4 6*/
.bg-red {background-color:rgba(200,45,63,1)} /*7*/
.bg-blue-dark {background-color:rgba(45,104,148,1)} /*3 9*/
.bg-green-dark {background-color:rgba(4,77,2,1)} /*8*/
.bg-orange {background-color:rgba(223,106,2,1)} /* 10 */
.bg-green {background-color:rgba(6,109,3,1)}
.bg-purple {background-color:rgba(110,29,153,1)}
.bg-grey {background-color:rgba(234,234,234,1)}


a:hover .bg-bsblue {background-color:rgba(0,103,168,.9)} /*1 11*/
a:hover .bg-yellow {background-color:rgba(204,134,0,.9)} /*12 */
a:hover .bg-green-light-v {background-color:rgba(91,129,0,.9)} /*2 5 */
a:hover .bg-tortoise {background-color:rgba(18,133,141,.9)} /* 4 6*/
a:hover .bg-red {background-color:rgba(200,45,63,.9)} /*7*/
a:hover .bg-blue-dark {background-color:rgba(45,104,148,.9)} /*3 9*/
a:hover .bg-green-dark {background-color:rgba(4,77,2,.9)} /*8*/
a:hover .bg-orange {background-color:rgba(223,106,2,.9)} /* 10 */

.col-white {color:#fff;}
.col-charcoal {color:#231f20;}
.col-green-light {color:rgba(91,129,0,1);}
.col-bsblue {color:rgba(0,103,168,1)}

.card-container h1,.card-container h2,.card-container .cta {font-family: sommet-light;}
.gi-2x{font-size: 2em;}
.gi-3x{font-size: 3em;}
.gi-4x{font-size: 4em;}
.gi-5x{font-size: 5em;}

.dotted-line {border-bottom:1px dotted #aaa;}

@media (min-width:2em) and (max-width: 48em) {
	.hide--tablet-desktop {display:block;}
	.hide--mobile {display:none;}
}
.m-cta-sidebar {margin-left:0!important;}

h1, h2, h3 {font-family: sommet-regular;}
hr.line {
  border: 2px solid #cccccc;
  width: 70px;
  z-index: 50;
}
/*
.content-wrapper ol li {
  list-style-type: decimal !important;
  list-style-image: none;
}
*/
.display-none {display:none;}
.display-block {display:block;}

.content-wrapper li {padding-bottom: 0!important;}       
.carousel-control {top: 33%;}
.carousel-control.right, .carousel-control.left {color:000; /* background:transparent; */}
.carousel-control {width:0; font-size:50px; text-shadow:none; opacity:1; color:#000;}
.carousel-control:hover, .carousel-control:focus {color:#0067a8;}

.carousel-indicators {width:100%; margin-left:0; left:0; bottom:-20px;}
.carousel-indicators li {background-color:#999; border:1px solid #999;}
.carousel-indicators .active {margin-left:16px; border:1px solid #999; width:11px; height:11px;}
#ilaria, #clinton {
	position:absolute;
	top:7%;
	right:15%;
	width:38em;
	background: rgba(255, 255, 255, .5);
}
#ilaria-m, #clinton-m{background: rgba(255, 255, 255, .5);}
.col-blue {color:#0067a8;}
.col-charcoal {color:#231f20;}
.col-white {color:#fff;}
.col-black {color:#000;}
.cta-sidebar, .m-cta-sidebar {z-index:2;}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -ms-transition: opacity 1s;
  -o-transition: opacity 1s;
  transition: opacity 1s;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
 
.mobile-tablet-hidden {
  display: none!important;
}
@media (min-width: 66.0625em){
	.desktop-hidden {
		display: none!important;
	}
	.mobile-tablet-hidden {
		display: block!important;
	}
}
 
/* ranking style */
.hover-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

.hover-list .hoverable {
  /*display: inline-block;*/
  height: 300px;
  /*position: relative;*/
}

span.text-content {
  background: rgba(255,255,255,0.95);
  color: #231f20;
  cursor: pointer;
  /*display: table;*/
  width: 100%;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}

span.text-content span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  padding:1.5em;
  font-size: 0.875rem;
}

.hover-list .hoverable:hover span.text-content {
  opacity: 1;
}

.embed-responsive{position:relative;display:block;height:0;padding:0;overflow:hidden}.embed-responsive .embed-responsive-item,.embed-responsive iframe,.embed-responsive embed,.embed-responsive object,.embed-responsive video{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}.embed-responsive.embed-responsive-16by9{padding-bottom:56.25%}

